body
{
	font-family: 	Arial, Helvetica, sans-serif;
	background: 	url(../images/content_background.gif) repeat-y #F6BF84 50% 0px;
	margin: 		0px;
	padding: 		0px;
	height: 		100%;
	color: 			#555;
}

img
{
	border: 0px transparent;
}

ul ul li
{
	padding: 0px 0px 20px 0px;
}

ol li h3
{
	margin: 	3px 0px;
}

ol li p
{
	margin: 	1px 0px 15px 0px;
}

.image_placer
{
	width: 		150px;
	height: 	200px;
	border: 	3px solid #2D68A5;
	background: 	#eee;
	margin: 	10px;
}

.source
{
	font-size: 		9px;
}

#container
{
	height: 		100%;
}

#header_container
{
	background: 	url(../images/00_header_background.gif) no-repeat;
	height: 		89px;
}

#menubar
{
	background: 	url(/images/00_header.jpg) no-repeat;
	width: 			800px;
	height: 		89px;
	margin: 		0px auto 0px auto;
}


#content_container
{
	height: 		100%;
	width: 			640px;
	margin: 		20px auto 0px auto;
	padding: 		5px 80px 60px 80px;
}

#content_container h1
{
	background: 	url(/images/content_header_imagine.gif) no-repeat;
	width: 			372px;
	height: 		54px;
	padding: 		0px;
	margin: 		0px;
}

#content_container h1 span
{
	display: none;
}

#content_container ul
{
	left: 		80px;
}

/* ============ */
/* Page headers */
/* ============ */
#whatwedo #content_container h1
{
	background: 	url(/images/content_header_what_we_do.gif) no-repeat;
}

#whatwedo #content_container h2
{
	background: 	url(/images/content_header_deirdre.gif) no-repeat;
	width: 			372px;
	height: 		54px;
	padding: 		0px;
	margin: 		0px;
	float: 			right;
}

#whatwedo #content_container h2 span,
#whatwedo #content_container h3
{
	display: none;
}

#whatwedo_programs #content_container h1
{
	background: 	url(/images/content_header_what_we_do_p.gif) no-repeat;
}

#whatwedo_teambuilding #content_container h1
{
	background: 	url(/images/content_header_what_we_do_t.gif) no-repeat;
}

#whatwedo_teambuildingkitchen #content_container h1
{
	background: 	url(/images/content_header_what_we_do_k.gif) no-repeat;
}

#whatwedo_coaching #content_container h1
{
	background: 	url(/images/content_header_what_we_do_c.gif) no-repeat;
}

#services #content_container h1
{
	background: 	url(/images/content_header_services.gif) no-repeat;
}

#services_teambuilding #content_container h1
{
	background: 	url(/images/content_header_services_t.gif) no-repeat;
}

#services_coaching #content_container h1
{
	background: 	url(/images/content_header_services_pc.gif) no-repeat;
}

#services_coachingimplementation #content_container h1
{
	background: 	url(/images/content_header_services_coi.gif) no-repeat;
}

#contact #content_container h1
{
	background: 	url(/images/content_header_contact.gif) no-repeat;
}

#partners #content_container h1
{
	background: 	url(/images/content_header_partners.gif) no-repeat;
}

#footer_container
{
	position: 		fixed;
	bottom: 		0px;
	height: 		47px;
	width: 			100%;
	text-align: 	center;
}

#footer_bar
{
	width: 			800px;
	left: 			0px;
	right: 			0px;
	margin: 		0px auto;
}

#footer_bar *
{
	font-size: 	12px;
	padding: 	0px;
	margin: 	0px;
}

#footer_bar h1 span,
#footer_bar p span
{
	display: none;
}

#footer_bar h1,
#footer_bar p
{
	left: 		0px;
	right: 		0px;
	margin: 	0px auto;
	width: 		640px;
}

#footer_bar h1
{
	background: url(../images/footer_contact.gif) no-repeat left top #fff;
	height: 	32px;
	cursor: 	hand;
}

#footer_bar h1:hover
{
	cursor: 	pointer;
}

#footer_bar p
{
	background: url(../images/footer_copyright.gif) no-repeat right top #fff;
	height: 	15px;
}




/* ------------------------ */
/* --- Blue Content Box --- */
/* ------------------------ */
.content_box_blue
{
	background: url(/images/content_box/blue/00_top_left.gif) no-repeat;
	border: 	1px solid white;
}

/* top right */
div.content_box_blue div
{
	background: url(/images/content_box/blue/01_top_right.gif) repeat-y top right;
	margin: 	0px;
	padding: 	0px;
}

/* bottom_left */
div.content_box_blue div div
{
	background: url(/images/content_box/blue/10_bottom_left.gif) no-repeat left bottom;
}

/* bottom_right */
div.content_box_blue div div div
{
	background: url(/images/content_box/blue/11_bottom_right.gif) no-repeat right bottom;
	padding: 	5px 18px 13px 8px;
	margin: 	0px;
	color: 		#2D68A5;
	font-size: 	12px;
}


/* ------------------------ */
/* -- Orange Content Box -- */
/* ------------------------ */
.content_box_orange
{
	background: url(/images/content_box/orange/00_top_left.gif) no-repeat;
	border: 	1px solid white;
}

/* top right */
div.content_box_orange div
{
	background: url(/images/content_box/orange/01_top_right.gif) repeat-y top right;
	margin: 	0px;
	padding: 	0px;
}

/* bottom_left */
div.content_box_orange div div
{
	background: url(/images/content_box/orange/10_bottom_left.gif) no-repeat left bottom;
}

/* bottom_right */
div.content_box_orange div div div
{
	background: url(/images/content_box/orange/11_bottom_right.gif) no-repeat right bottom;
	padding: 	5px 18px 13px 8px;
	margin: 	0px;
	color: 		#2D68A5;
	font-size: 	12px;
}


/* ------------------------ */
/* --- Green Content Box --- */
/* ------------------------ */
.content_box_green
{
	background: url(/images/content_box/green/00_top_left.gif) no-repeat;
	border: 	1px solid white;
}

/* top right */
div.content_box_green div
{
	background: url(/images/content_box/green/01_top_right.gif) repeat-y top right;
	margin: 	0px;
	padding: 	0px;
}

/* bottom_left */
div.content_box_green div div
{
	background: url(/images/content_box/green/10_bottom_left.gif) no-repeat left bottom;
}

/* bottom_right */
div.content_box_green div div div
{
	background: url(/images/content_box/green/11_bottom_right.gif) no-repeat right bottom;
	padding: 	5px 18px 13px 8px;
	margin: 	0px;
	color: 		#2D68A5;
	font-size: 	12px;
}


/* ------------------------ */
/* --- Red Content Box --- */
/* ------------------------ */
.content_box_red
{
	background: url(/images/content_box/red/00_top_left.gif) no-repeat;
	border: 	1px solid white;
}

/* top right */
div.content_box_red div
{
	background: url(/images/content_box/red/01_top_right.gif) repeat-y top right;
	margin: 	0px;
	padding: 	0px;
}

/* bottom_left */
div.content_box_red div div
{
	background: url(/images/content_box/red/10_bottom_left.gif) no-repeat left bottom;
}

/* bottom_right */
div.content_box_red div div div
{
	background: url(/images/content_box/red/11_bottom_right.gif) no-repeat right bottom;
	padding: 	5px 18px 13px 8px;
	margin: 	0px;
	color: 		#C76060;
	font-size: 	12px;
}
